/* CSS Document */
body{
	padding:0;
	margin:0;
	font-family:"新細明體";
	font-size:12px;
	text-align:center;
}
div#wrap{
	text-align:left;
	margin:0 auto;
	width:1000px;
	color:#383838;
	background:url(images/con_7.gif) repeat-y left 334px;
}
.clear{
	clear:both;
}
a{
	text-decoration:none;
	color:#383838;
}
a:hover{
	color:#FF0000;
}
img{
border:0;
}
#leftframe{width:245px;float:left; padding-right:16px;}
#leftframe .leftmenu{ padding-top:37px; padding-left:20px; height:238px;}
#leftframe .leftmenu .bar{padding-bottom:9px; font-size:14px;}
#leftframe .leftmenu .bar img{padding-right:8px;}
/*right*/
#rightframe{width:739px; float:right;}
#rightframe .topf{width:680px; height:77px; position:relative;}
#rightframe .topf .menu{
	position:absolute;
	top:32px;
	left:0px;
	width:680px;
	height:45px;
	background:url(images/menubox.jpg) no-repeat center;
	line-height:45px;
	font-size:15px;
	font-weight:bold;
}
#rightframe .topf .menu a{padding-right:51px;color:#000000;text-decoration:none;}
#rightframe .topf .menu a:hover{color:#FF0000;}
#rightframe #content{width:680px; padding:18px 8px 0 8px;}
#rightframe #content .layer{width:332px; float:left; padding-bottom:25px;}
.num{font-family:Myriad Pro; font-size:12px; color:#dc0050;}
.title{font-weight:bold;font-size:18px;color:#dc0050; padding-bottom:3px;}
.txt_1{
	font-size:14px;
	font-weight:bold;
	color:#902f1b;
}
p{ line-height:18px;}
ol{ margin:0; padding-left:18px;}
ol li{line-height:18px;}